$(function(){

    $(".open-popin").click(function(){
        var target = $(this).attr("href");
        if($(target).is(':visible')){
            $(".popin").hide();
        }else{
            $(".popin").hide();
            $(target).show();
        }
        return false;
    });
    
    $(".change-account").click(function() {
        $(".user").hide();
        $(".user.login").show();
    });
    $(".signup-button").click(function() {
        $(".user").hide();
        $(".user.signup").show();
    });
    $(".login-form, .signup-form").submit(function() {
        $(".user").hide();
    });

});